Subject: E-ITS vee-ettevõttes
From: Kristel Pukk Kiili KVH OÜ <[email-masked]>
To: Riigi Infosüsteemi Amet <[email-masked]>
Date: Thu, 29 May 2025 12:02:13 +0300

E-kiri saadeti väljastpoolt RIA-t. Kui Sa ei tunne saatjat, siis ära ava
linke ega manuseid!

Tere

Soovime uurida elutähtsa teenuse osutajatele mõeldud küberturvalisuse
nõuete kohta. Vee-ettevõtted, kui elutähtsa teenuse osutajad peavad
rakendama enda asutuses E-ITS nõudeid. Kas elutähtsa teenuse osutajale on
määratud tähtaeg, mille jooksul E-ITS nõuded peavad olema ettevõttes
täidetud.

Uurin veel, et kui vee-ettevõttes töötab 6 inimest ning käive aastas on
kuni 1 miljon eurot, siis kas peagi kehtima hakkav NIS-2 direktiiv on
sellisele vee-ettevõttele kohustuslik rakendada?

Heade soovidega

Kristel Pukk

Kiili KVH OÜ

Telefon 604 0156